Frage von Avenger2003, 34

Ich kann FTB Infinity aus dem FTB Launcher nicht mehr starten bitte um hilfe?

Antwort
von tombi321, 28

Hi Raphael Fehlbaum :3 

was ich erspähen konnte ^^ : 

               * WailaAPI (1.2) from Waila-1.5.10_1.7.10.jar        Chisel: Errors like "[FML]: Unable to lookup ..." are NOT the cause of this crash. You can safely ignore these errors. And update forge while you're at it.        EnderIO: Found the following problem(s) with your installation:                  * An unknown AE2 API is installed (rv3 from appliedenergistics2-rv3-beta-5.jar).                    Ender IO was build against API version rv2 and may or may not work with a newer version.                 This may have caused the error. Try reproducing the crash WITHOUT this/these mod(s) before reporting it.
Kommentar von tombi321 ,

Das bedeutet das die besagte datei "rv3 from appliedenergistics2-rv3-beta-5.jar" zu neu ist , laut EnderIO : EnderIO wurde so gebaut das es gegen API's ist die höher als r2 sind , so kann ich dir das jetzt übersetzen.. einfach die besagte datei löschen und in Google die besagte datei mit der Version R2 googeln

Keine passende Antwort gefunden?

Fragen Sie die Community